[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TFPObjectList.List

Internal list used to keep the objects.

## Declaration

Source position: contnrs.pp line 68

`public property TFPObjectList.List : TFPList read FList;`

## Description

List is a reference to the TFPList instance used to manage the elements in the list.

## See also

#rtl.classes.tfplist

Documentation generated on: Feb 26 2014